import { NextResponse } from 'next/server';

export async function POST() {
  const response = NextResponse.json(
    { message: 'Çıkış başarılı' },
    { status: 200 }
  );

  // Cookie'yi sil
  response.cookies.delete('session');

  return response;
}
